<?php

namespace Unit\Repository;

use App\Controller\BindApiTestController;
use PHPUnit\Framework\TestCase;
use Unit\Controller\BindApiControllerTest;

/**
 *
 */
class PanelRepositoryTest extends BindApiControllerTest
{
	
	
	public function setUp(): void
	{
	}
	
	public function tearDown(): void
	{
	}
	
	
	public function testInsert()
	{
        self::assertEquals(expected: true, actual: true);

    }
}
